Accueil Gateway 3DS Gateway 3DS sera compatible les versions de 3DS 9.0, 9.1 et 9.2

Gateway 3DS sera compatible les versions de 3DS 9.0, 9.1 et 9.2

4
0
47

Gateway 3DS team avons récemment franchi une étape importante et nous sommes heureux d’annoncer que nous sommes en train de finaliser notre soutien pour les systèmes 3DS fonctionnement du microprogramme du système 9.0.0-20 / 9.1.0-20J / 9.2.0-20 nativement!
Oui, cela inclut 2DS et New 3DS! Si vous avez une 3DS, ou un 2DS ou un nouveau système 3DS qui fonctionne sur le système Firmware 9.0.0-20, 9.1.0-20J ou 9.2.0-20 alors vous serez en mesure de l’utiliser avec le Gateway 3DS!

 

gateway-3ds

La team explique que si vous êtes actuellement en 4.5, il est préférable d’y reste, mais que si vous êtes dans un système plus élevé que le 5.0 vous allez devoir faire une mise à jour en 9.0.0-20, 9.1.0-20J or 9.2.0-20 !

Nous recommandons à nos utilisateurs intéressés:
– Si vous êtes sur le système natif firmare 4.5, puis se il vous plaît rester à cette version.
– Si vous êtes sur le système natif Firmware 5.0 ou supérieur, puis se il vous plaît mettre à jour 9.0.0-20, 9.1.0-20J ou 9.2.0-20 et rester sur cette version. Ne pas mettre à jour au-delà de cette version.

L’investissement dans un Sky3DS est donc déconseillé car le Gateway va pouvoir proposer la même chose pour moins cher sans restriction du nombre de jeux, c’est bon ça.
Et si la faille venait à être bouchée sur les firmwares supérieurs au 9.2.0, il est toujours possible d’utiliser le linker sur une console 4.5, sont forts chez Gateway.
Ceci dit je me demande bien comment mettre à jour la carte rouge (3DS) si on n’a pas de console en v4.5…
Charger d'autres articles liés
Charger d'autres écrits par R4i3ds
Charger d'autres écrits dans Gateway 3DS

4 Commentaires

  1. Nathouxx

    23 novembre 2014 à 16 h 34 min

    Peut on jouer à des jeux 3Ds sur la 2Ds avec la gateway maintenent qu’elle supporte la nouvelle version 9.2x? Genre si je veux joué à Animal crossin ou Pokémon Rubis sur ma 2DS avec la gateway ?

    Répondre

    • tuto4u

      25 novembre 2014 à 8 h 58 min

      Si le linker gateway 3ds sera vraimenet compatible 3ds 9.x, je pense on peut jouer les jeux 3ds sur 2ds sous la dernière verison

      Répondre

  2. Keisuke

    28 novembre 2014 à 23 h 31 min

    Bonsoir, ma question est simple je souhaite acheter une 2DS avec une gateway.
    Pourrais-je jouer aux derniers jeux tels que Super Smash Bros ou Pokemon ? Il n’y aura aucun problème ?
    Merci.

    Répondre

    • tuto4u

      8 décembre 2014 à 7 h 19 min

      Le linker gateway 3DS ne fonctionne pas sur la Nintendo 2DS actuellement.

      Répondre

Laisser un commentaire

Consulter aussi

Nouveau firmware V2.0 de gateway 3DS peut supporter 3DS V6.3.0.X

Bonne nouvelle pour gateway 3DS. La team Gateway a publié un autre nouvelles à propos de l…